## slapi-nis 0.54

=== debian/changelog ===
slapi-nis (0.54-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Oct 2014 11:52:43 +0300

slapi-nis (0.53-1) unstable; urgency=low

  * Initial release (Closes: #762874)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Oct 2014 14:37:39 +0200
