## slapi-nis 0.54.2

=== debian/changelog ===
slapi-nis (0.54.2-1) unstable; urgency=medium

  * New upstream bugfix release
    - CVE-2015-0283: infinite loop in getgrnam_r() and getgrgid_r()
      (Closes: #781346)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 02 Apr 2015 09:24:07 +0300
