## slapi-nis 0.55

=== debian/changelog ===
slapi-nis (0.55-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Feb 2016 07:43:02 +0200
