=== debian/watch ===
version=3
https://fedorahosted.org/releases/s/l/slapi-nis/slapi-nis-(.*)\.tar\.gz
