## slapi-nis 0.56.1

=== debian/changelog ===
slapi-nis (0.56.1-1build1) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 14:40:07 +0000

slapi-nis (0.56.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Dec 2016 10:06:52 +0200
