=== debian/control ===
Source: slapi-nis
Section: net
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 389-ds-base-dev,
 debhelper (>= 9),
 libldap2-dev,
 libnspr4-dev,
 libnss3-dev,
 libpam0g-dev,
 libsss-nss-idmap-dev,
 libtirpc-dev,
 libwrap0-dev,
 pkg-config
Standards-Version: 3.9.6
Homepage: http://fedorahosted.org/slapi-nis
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/slapi-nis.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/slapi-nis.git

Package: slapi-nis
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: NIS Server and Schema Compatibility plugins for 389 Directory Server
 This package provides two plugins for Red Hat and 389 Directory Server.
 .
 The NIS Server plugin allows the directory server to act as a NIS server
 for clients, dynamically generating and updating NIS maps according to
 its configuration and the contents of the DIT, and serving the results to
 clients using the NIS protocol as if it were an ordinary NIS server.
 .
 The Schema Compatibility plugin allows the directory server to provide an
 alternate view of entries stored in part of the DIT, optionally adding,
 dropping, or renaming attribute values, and optionally retrieving values
 for attributes from multiple entries in the tree.
