## slapi-nis 0.56.2

=== debian/changelog ===
slapi-nis (0.56.2-1build1) disco; urgency=medium

  * No-change rebuild against latest libtirpc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 07:55:26 -0500

slapi-nis (0.56.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Update maintainer address.
  * control, copyright, watch: Update urls.
  * control: Bump policy to 4.1.4, no changes.
  * Bump debhelper to 11.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 02 Jun 2018 08:51:10 +0300
