=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: slapi-nis
 Section: net
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  389-ds-base-dev,
- debhelper (>= 9),
+ debhelper (>= 11),
  libldap2-dev,
  libnspr4-dev,
  libnss3-dev,
@@ -14,10 +14,10 @@
  libtirpc-dev,
  libwrap0-dev,
  pkg-config
-Standards-Version: 3.9.6
-Homepage: http://fedorahosted.org/slapi-nis
-Vcs-Git: git://anonscm.debian.org/pkg-freeipa/slapi-nis.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/slapi-nis.git
+Standards-Version: 4.1.4
+Homepage: https://pagure.io/slapi-nis
+Vcs-Git: https://salsa.debian.org/freeipa-team/slapi-nis.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/slapi-nis
 
 Package: slapi-nis
 Architecture: any
