## slapi-nis 0.56.4

=== debian/changelog ===
slapi-nis (0.56.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * source/options: Ignore some diff.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 24 Mar 2020 11:11:27 +0200
