## slapi-nis 0.56.5

=== debian/changelog ===
slapi-nis (0.56.5-2) unstable; urgency=medium

  * CVE-2021-3480-invalid-bind-DN-crash.patch: Fix CVE-2021-3480.
    (Closes: #988736)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Jun 2021 20:17:34 +0300

slapi-nis (0.56.5-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Nov 2020 13:48:09 +0200
