## slapi-nis 0.56.7

=== debian/changelog ===
slapi-nis (0.56.7-1) unstable; urgency=medium

  * New upstream release.
  * CVE-2021-3480-invalid-bind-DN-crash.patch: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 10:16:07 +0300
