=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  389-ds-base-dev,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libldap2-dev,
  libnspr4-dev,
  libnss3-dev,
@@ -14,7 +14,7 @@
  libtirpc-dev,
  libwrap0-dev,
  pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://pagure.io/slapi-nis
 Vcs-Git: https://salsa.debian.org/freeipa-team/slapi-nis.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/slapi-nis
