## slapi-nis 0.60.0

=== debian/changelog ===
slapi-nis (0.60.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:01:58 +1100

slapi-nis (0.60.0-1build2) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:13:31 +0000

slapi-nis (0.60.0-1build1) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:33:48 +0000

slapi-nis (0.60.0-1) unstable; urgency=medium

  * New upstream release.
  * source: Extend diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 21 Nov 2022 11:38:23 +0200
